recovery:
  state:
    round: 537
    hash: "7c21e7da0714097eb55523f7495abd3b3f884a7b52bafc99bcb05356d563bd2a521dd798501fbd04b9d2be55d3a4cc43"
    timestamp: "2025-09-29T05:49:00.224239450Z"
  bootstrap: null
  package: null
  stream: null
